start-container(1)

NAME
start-container

SYNOPSIS
start-container [--socket] [-h|--help] [-V|--version] [subcommands]

DESCRIPTION

OPTIONS

--socket <SOCKET>
    Path to Unix socket

-h, --help
    Print help

-V, --version
    Print version

SUBCOMMANDS

start-container-action(1)

start-container-check-dependencies(1)

start-container-echo(1)

start-container-get-data-version(1)

start-container-get-dependencies(1)

start-container-get-os-ip(1)

start-container-get-status(1)

start-container-git-info(1)

start-container-plugin(1)

start-container-rebuild(1)

start-container-restart(1)

start-container-set-data-version(1)

start-container-set-dependencies(1)

start-container-set-main-status(1)

start-container-shutdown(1)

start-container-subcontainer(1)

VERSION
v0.4.0-alpha.21